@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
}
p {
	margin: 0px;
	padding: 0px;
}
h1 {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
h2 {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 30px;
}
h3 {
	margin: 0px;
	padding: 0px;
}

img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.bg_strane {
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.pad1 {
	padding-right: 10px;
	padding-left: 35px;
	padding-top: 22px;
	line-height: 18px;
}

.heder {
	background-repeat: no-repeat;
	background-position: left top;
	height: 237px;
	width: 844px;
}
.pad2 {
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 50px;
}

.item_levo1 {
	background-image: url(../images/item1_levo.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 744px;
	width: 528px;
}
.item_levo1 h1{
	font-size:30px;
	padding-left: 30px;
	padding-top: 60px;
	font-family: Arial, Helvetica, sans-serif;
}
.item_levo1 h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 28px;
	color: #C20000;
	padding-left: 42px;
}
.item_levo1   h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-weight: normal;
}
.item_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000000;
	width: 400px;
	font-weight: normal;
	line-height: 20px;
}


.item_levo1 p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: normal;
	padding-right: 50px;

}
.item_desno1 {
	background-image: url(../images/optin_box_desno.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 744px;
	width: 316px;
}
.flash {
	height: 147px;
	width: 528px;
	background-image: url(../images/object_flash.jpg);
}
.kucice {
	padding-left: 40px;
	padding-top: 0px;
	padding-bottom: 10px;
}

.bg_down {
	background-image: url(../images/crte_sa_obe_strane.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
.dese_crte {
	background-image: url(../images/crte_bg_desno.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	width: 191px;
}
.optin_box1 {
	background-image: url(../images/optin_box2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 523px;
	width: 316px;
}
.knjige {
	background-image: url(../images/knjige.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 376px;
	width: 528px;
}
.crtica {
	background-image: url(../images/linija.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 2px;
	width: 620px;
}
.slika1 {
	background-repeat: no-repeat;
	background-position: 15px top;
	height: 165px;
	width: 140px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.down_left {
	background-image: url(../images/down_left_box.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 364px;
	height: 452px;
}
.down_desno {
	background-image: url(../images/optin_box3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 452px;
	width: 289px;
}
.jbm {
	background-image: url(../images/down_left_box.jpg);
	background-repeat: no-repeat;
	height: 244px;
	width: 364px;
}

.down_crtica {
	background-image: url(../images/donje_linije.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 9px;
	width: 0px;
}
.footer {
	background-image: url(../images/footer.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 32px;
}
.tahoma {
	font-family: Tahoma;
	font-size: 13px;
	color: #000000;
	padding-top: 130px;
	padding-left: 33px;
	text-align: justify;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	padding-right: 15px;
}
.input11 {
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 120px;
}

.tahoma2 {
	font-family: Tahoma;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	padding-top: 160px;
	padding-right: 10px;
	padding-left: 50px;
	text-align: left;
}

.input1 {
	padding-top: 40px;
	padding-left: 100px;
	border: 0px solid #666666;
}
.input2 {
	padding-left: 100px;
	padding-top: 10px;
	border: 0px solid #666666;
}
.textfield {
	height: 20px;
	border: 1px solid #666666;
	padding: 2px;
}
.button_option1 {
	padding-top: 25px;
	padding-left: 29px;
	
}
.text_2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding-top: 170px;
	font-weight: normal;
	font-style: normal;
	text-align: justify;
	padding-right: 20px;
}
.footer_text {
	font-family: Tahoma;
	font-size: 12px;
	color: #08143C;
	padding-top: 208px;
	padding-right: 20px;
	padding-left: 22px;
	text-align: left;
	font-weight: normal;
}

.input3 {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 110px;
}
.input4 {
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 110px;
}
.button2 {
	padding-top: 30px;
	padding-left: 20px;
}
.text_3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	line-height: normal;
	font-weight: normal;
	font-style: normal;
	padding-top: 20px;
	padding-left: 15px;
	padding-right: 2px;
	text-align: justify;
	color: #333333;
	font-variant: normal;
	white-space: normal;
}
.text_text {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	padding-top: 40px;
	text-align: justify;
	padding-right: 15px;
}
.text_text2 {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	padding-top: 20px;
	padding-left: 20px;
	text-align: right;
}
.text_text3 {
	font-family: Tahoma;
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	width: 300px;
	padding-left: 28px;
	padding-top: 35px;
	text-align: justify;
	padding-bottom: 10px;
}
.linija_mala {
	padding-left: 20px;
}
.text_5 {
	font-family: Tahoma;
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 15px;
	color: 011e40;
	padding-bottom: 5px;
}
.slika_desna {
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.input10 {
	padding-top: 16px;
	padding-left: 115px;
}
.input11 {
	padding-top: 18px;
	padding-left: 115px;
}
.button3 {
	padding-left: 38px;
	padding-top: 12px;
}
.foter_text3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding-top: 10px;
	padding-left: 0px;
	text-align: center;
	padding-right: 18px;
	color: #333333;
}
.text_mali {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: center;
	padding-top: 10px;
}
.input_12 {
	padding-top: 28px;
	padding-left: 105px;
}
.input_13 {
	padding-left: 105px;
	padding-top: 15px;
}
.footer_tex_poslednji {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	padding-top: 10px;
	padding-left: 40px;
}
